## libgoocanvas2-cairotypes-perl 0.001

=== debian/changelog ===
libgoocanvas2-cairotypes-perl (0.001-2) unstable; urgency=medium

  * Team upload.

  * debian/control:
    + Add B-D: libgoocanvas-2.0-dev. Resolves FTBFS in minimal build chroot.
      (Closes: #1015859).
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Jul 2022 16:24:38 +0200

libgoocanvas2-cairotypes-perl (0.001-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 17 Aug 2021 12:44:56 +0100
