=== debian/control ===
Source: libgoocanvas2-cairotypes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcairo-perl,
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libglib-perl,
 libgoocanvas-2.0-dev,
 libgtk3-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Standards-Version: 4.6.1
Homepage: https://metacpan.org/release/GooCanvas2-CairoTypes
Rules-Requires-Root: no

Package: libgoocanvas2-cairotypes-perl
Architecture: any
Depends:
 libgtk3-perl,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: bridge between GooCanvas2 and Cairo types
 GooCanvas2 is a canvas widget for use with GTK 3 that uses the Cairo
 library for drawing.
 .
 This package provides the missing link to enable Cairo::Pattern and
 GooCanvas2::CairoPattern to co-operate.
