=== debian/watch ===
version=4
https://metacpan.org/release/GooCanvas2-CairoTypes   .*/GooCanvas2-CairoTypes-v?@ANY_VERSION@@ARCHIVE_EXT@$
